﻿@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:16px;}

img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none; cursor:pointer;}
a:hover{color:#f00; text-decoration:underline; cursor:pointer;}


.clear{ clear:both;}

.top_all{ width:100%; height:37px; background:white;}
.top{ width:1033px; height:37px;}
.top_1{ width:154px; height:37px; float:left;}
.top_2{ width:549px; height:37px; float:left; padding:0px 10px 0px 15px; line-height:37px;}
.top_3{ width:300px; height:37px; float:right; font-family:"微软雅黑"; font-size:16px; line-height:37px; text-align:right;}

.toutu{ width:100%; height:93px; background:url(../images/1.jpg) no-repeat center;}
.toutu_1{ width:100%; height:112px; background:url(../images/2.jpg) no-repeat center;}
.toutu_2{ width:100%; height:103px; background:url(../images/3.jpg) no-repeat center;}
.toutu_3{ width:100%; height:50px; background:#BC131A;}

.banner{width:100%;height:609px;background:url(../images/banner.png) no-repeat center;text-align:center;}
.banner .tit{width:100px;text-align:center;font-size:26px;color:#ffdd24;padding-top:15px;font-weight:bold;line-height:30px;}
h1{width:734px;margin:81px auto 0;font-size:95px;color:#fff;letter-spacing:1px;text-align:center;line-height:110px;text-shadow: 0px 5px 10px rgba(128, 0, 0, 0.61);padding-right:80px;}

.main_box{width:1000px;margin:0 auto;}
.lead{padding:14px 18px 20px;background:#fff;box-shadow: 0px 0px 10px 0px rgba(56, 56, 56, 0.2);}
.lead h3{line-height:32px;border-bottom:1px solid #e61818;color:#e61818;font-size:22px;font-weight:normal;margin-bottom:15px;}
.lead p{font-size:16px;line-height:29px;color:#373737;letter-spacing:1px;}
.lead p.p1{text-indent:2em;}
.lead p strong{color:#e61818;font-weight:normal;}

.tips{font-size:18px;color:#e61818;text-decoration:underline;}
.content{width:100%;margin-top:33px;}
.content .list{width:100%;margin-top:-10px;}
.content .notice{padding-top:52px;background:url(../images/title.png) no-repeat center top;height:57px;margin-bottom:16px;overflow:hidden;}
.content .notice.n1{padding-top:0px;height:109px;margin-top:20px;}
.content .notice p{height:52px;line-height:40px;font-size:18px;color:#e61818;text-decoration:underline;}
.content .list h2{height:53px;line-height:53px;padding-left:12px;margin-left:20px;border-left:3px solid #e61818;font-weight:normal;font-size:24px;color:#e61818;width:800px;float:left;}
.content .list .close{display:block;float:right;width:50px;height:20px;line-height:20px;border-radius:0 10px 10px 0;padding-left:7px;background:#fff url(../images/icon1.png) no-repeat 37px center;color:#e61818;margin:32px 10px 0 0;cursor:pointer;}
.content .list .close.on{background:#fff url(../images/icon2.png) no-repeat 37px center;}
.detials{width:998px;margin-top:10px;border:1px solid #e61818;padding-bottom:20px;}
.detials h3{width:192px;padding-left:20px;height:36px;line-height:36px;background:url(../images/icon3.png) no-repeat right center;font-size:20px;letter-spacing:2px;color:#fff;font-weight:normal;}
.detials p{font-size:16px;line-height:29px;color:#373737;position:relative;margin:0 20px;padding-left:20px;}
.detials p.cj{color:#e61818;margin-top:10px;}
.detials p.cj:before{position:absolute;content:"";width:6px;height:6px;background:#e61818;border-radius:50%;left:0px;top:12px;}
.detials.rk h3{width:300px;}
.detials.rk p{margin-top:15px;padding-left:0px;}
.content .list a{color:#e61818;}
.content .list a:hover{text-decoration:underline;}
.details_box{display:none;}

.inlet{width:100%;margin-top:35px;} 
.inlet .rukou{width:100%;padding:15px 0;color:#fff;overflow: hidden;background:#d40015;}
.inlet .rukou h3{font-weight:normal;font-size:26px;letter-spacing:2px;padding-right:32px;width:593px;text-align:right;height:60px;line-height:60px;float:left;}
.inlet .rukou a{color:#ffea39;text-decoration:underline;}
.inlet .rukou span{display:block;float:left;height:60px;line-height:60px;font-size:16px;padding-left:30px;border-left:3px solid #fff;letter-spacing:2px;}

.more{width:100%;padding:5px 0;background:#e61818;color:#fff;margin-top:40px;height:39px;}
.more p{margin:0 22px;text-align:right;border-left:3px solid #fff;line-height:39px;height:39px;}
.more p span{font-size:24px;cursor:pointer;}
.more p span:hover{text-decoration:underline;}


/*调用外部框*/
.main_nav{width:100%;margin:20px 0;}
.sk_left{position:fixed;width:150px;height:537px;left:0px;top:50%;margin-top:-268px;}
.sk_right{position:fixed;width:150px;height:414px;right:0px;top:50%;margin-top:-207px;}
.sk_right .backTop{width:60px;height:50px;display:block;position:absolute;left:50%;margin-left:-30px;bottom:11px;}
.sk_gg{width:100%;background:#fff;}
.sk_active{width:100%;background:#fff;margin:38px auto 20px;}
/*新加底部*/

.tjxc{ width:100%; height:auto; background:#F7F7F7;  padding:20px 0px; margin-top:70px;}
.tjxc_1{ width:945px; height:auto;}

.footer{ width:100%; height:130px; background:#989898;}
.footer a{ color:white;}
.footer_1{width:100%; height:110px; color:white; font-size:14px; line-height:25px; text-align:center; padding-top:20px;}



